본문 바로가기
서버구축 (WEB,DB)

BIND 원격 서비스 거부 취약점 업데이트 권고

by ·´″°³о♡ 날으는물고기 2011. 6. 6.

BIND 원격 서비스 거부 취약점 업데이트 권고

728x90

□ 개요
   o BIND에 원격 서비스거부(Denial of Service) 공격 가능한 신규 취약점이 발견되어 네임서버
      관리자의 주의를 요함[1]
   o 매우 큰 사이즈의 RRSIG RRsets가 포함된 부정캐시응답 처리시, BIND9 DNS의 named프로세스
      충돌로 인한 서비스 거부 현상이 발생할 수 있음

□ 해당 시스템
   o 영향 받는 소프트웨어 
     - 영향 받는 버전의 자세한 정보는 다음 URL 참조
      ※http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-1910

□ 해결방안
   o 취약점의 영향을 받는 BIND버전의 경우
     - BIND 9.4-ESV-R4-P1, 9.6-ESV-R4-P1, 9.7.3-P1, 9.8.0-P2 및 최신 버전으로 업그레이드 권고

□ 용어 정리
   o BIND(Berkeley Internet Name Daemon) : 네임서버를 운영하기 위한 서버측 소프트웨어
   o RRSIG(Resource Record Signiture) : 도메인 네임 시스템의 각 리소스 레코드 데이터에 대한
      전자서명 데이터를 저장하기 위한 리소스 레코드 시그니쳐
   o RRset(Resource Record Set) : 동일한 도메인 네임에 대해 정의된 다수의 리소스 레코드

□ 기타 문의사항
   o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] http://www.isc.org/software/bind/advisories/cve-2011-1910
[1] http://www.isc.org/downloads/all


출처 : 인터넷침해대응센터
728x90

댓글0